
Application: gvSIG desktop - gvSIG feature requests #182
Implement the Shape provider for the newlayer library
01/16/2012 03:25 PM - Cesar Ordiñana

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Document view
Target version: 2.0.0-alpha4
gvSIG version: 2.0.0 Add-on resolve version:2.0.0
Keywords: Add-on resolve build: 2044
Has patch: No Proyecto:
Add-on name: Hito:
Add-on version: 2.0.0
Description

Implement the Shape provider for the org.gvsig.newlayer library.

History
#1 - 01/18/2012 10:59 PM - Joaquín  del Cerro Murciano
- Category set to Document view

#2 - 01/19/2012 12:09 AM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4
- Add-on name deleted (unknown)

#3 - 01/23/2012 08:58 AM - Jorge Piera
- Status changed from New to In progress

#4 - 01/24/2012 11:44 AM - Jorge Piera
- Status changed from In progress to Fixed
- Add-on version set to 2.0.

Shape provider added to the newlayer

gvsig-desktop:r37803
gvsig-desktop:r37804

#5 - 01/24/2012 11:45 AM - Jorge Piera
- % Done changed from 0 to 100
- Add-on version changed from 2.0. to 2.0.0
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

#6 - 01/24/2012 11:50 AM - Jorge Piera

Adding a change in SHPNewStoreParameters to take the projection from the default geometry attribute

gvsig-desktop:r37805
#7 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/05/2024 2/2


